@font-face {
    font-family: 'PoppinsLight';
    src: url('fonts/PoppinsLight.eot');
    src: url('fonts/PoppinsLight.eot') format('embedded-opentype'),
         url('fonts/PoppinsLight.woff2') format('woff2'),
         url('fonts/PoppinsLight.woff') format('woff'),
         url('fonts/PoppinsLight.ttf') format('truetype'),
         url('fonts/PoppinsLight.svg#PoppinsLight') format('svg');
}
@font-face {
    font-family: 'PoppinsRegular';
    src: url('fonts/PoppinsRegular.eot');
    src: url('fonts/PoppinsRegular.eot') format('embedded-opentype'),
         url('fonts/PoppinsRegular.woff2') format('woff2'),
         url('fonts/PoppinsRegular.woff') format('woff'),
         url('fonts/PoppinsRegular.ttf') format('truetype'),
         url('fonts/PoppinsRegular.svg#PoppinsRegular') format('svg');
}
@font-face {
    font-family: 'PoppinsMedium';	
    src: url('fonts/PoppinsMedium.eot');
    src: url('fonts/PoppinsMedium.eot') format('embedded-opentype'),
         url('fonts/PoppinsMedium.woff2') format('woff2'),
         url('fonts/PoppinsMedium.woff') format('woff'),
         url('fonts/PoppinsMedium.ttf') format('truetype'),
         url('fonts/PoppinsMedium.svg#PoppinsMedium') format('svg');
}
@font-face {
    font-family: 'PoppinsBold';
    src: url('fonts/PoppinsBold.eot');
    src: url('fonts/PoppinsBold.eot') format('embedded-opentype'),
         url('fonts/PoppinsBold.woff2') format('woff2'),
         url('fonts/PoppinsBold.woff') format('woff'),
         url('fonts/PoppinsBold.ttf') format('truetype'),
         url('fonts/PoppinsBold.svg#PoppinsBold') format('svg');
}
@font-face {
    font-family: 'RalewayBlack';
    src: url('fonts/RalewayBlack.eot');
    src: url('fonts/RalewayBlack.eot') format('embedded-opentype'),
         url('fonts/RalewayBlack.woff2') format('woff2'),
         url('fonts/RalewayBlack.woff') format('woff'),
         url('fonts/RalewayBlack.ttf') format('truetype'),
         url('fonts/RalewayBlack.svg#RalewayBlack') format('svg');
}
@font-face {
    font-family: 'RalewayRegular';
    src: url('fonts/RalewayRegular.eot');
    src: url('fonts/RalewayRegular.eot') format('embedded-opentype'),
         url('fonts/RalewayRegular.woff2') format('woff2'),
         url('fonts/RalewayRegular.woff') format('woff'),
         url('fonts/RalewayRegular.ttf') format('truetype'),
         url('fonts/RalewayRegular.svg#RalewayRegular') format('svg');
}
@font-face {
    font-family: 'RalewayMedium';
    src: url('fonts/RalewayMedium.eot');
    src: url('fonts/RalewayMedium.eot') format('embedded-opentype'),
         url('fonts/RalewayMedium.woff2') format('woff2'),
         url('fonts/RalewayMedium.woff') format('woff'),
         url('fonts/RalewayMedium.ttf') format('truetype'),
         url('fonts/RalewayMedium.svg#RalewayMedium') format('svg');
}
@font-face {
    font-family: 'RalewaySemiBold';
    src: url('fonts/RalewaySemiBold.eot');
    src: url('fonts/RalewaySemiBold.eot') format('embedded-opentype'),
         url('fonts/RalewaySemiBold.woff2') format('woff2'),
         url('fonts/RalewaySemiBold.woff') format('woff'),
         url('fonts/RalewaySemiBold.ttf') format('truetype'),
         url('fonts/RalewaySemiBold.svg#RalewaySemiBold') format('svg');
}
@font-face {
    font-family: 'RalewayBold';
    src: url('fonts/RalewayBold.eot');
    src: url('fonts/RalewayBold.eot') format('embedded-opentype'),
         url('fonts/RalewayBold.woff2') format('woff2'),
         url('fonts/RalewayBold.woff') format('woff'),
         url('fonts/RalewayBold.ttf') format('truetype'),
         url('fonts/RalewayBold.svg#RalewayBold') format('svg');
}

